<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="date">
        <source>Date</source>
        <target state="translated">Datum</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="id">
        <source>ID</source>
        <target state="translated">ID</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="level">
        <source>Level</source>
        <target state="translated">Level</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="name">
        <source>Name</source>
        <target state="translated">Name</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="host">
        <source>Host</source>
        <target state="translated">Host</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="datalocation">
        <source>Datalocation</source>
        <target state="translated">Datenablage-Server</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="message">
        <source>Message</source>
        <target state="translated">Nachricht</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="all">
        <source>All</source>
        <target state="translated">Alle</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="warning">
        <source>Warning</source>
        <target state="translated">Warnung</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="critical">
        <source>Critical</source>
        <target state="translated">Kritisch</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="product">
        <source>Component</source>
        <target state="translated">Komponente</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="filterResolved">
        <source>Filter resolved issues</source>
        <target state="translated">Erledigte Meldungen filtern</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="days">
        <source>Days</source>
        <target state="translated">Tage</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="operation">
        <source>Operation</source>
        <target state="translated">Operation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="createdAt">
        <source>Created</source>
        <target state="translated">Erstellt</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updatedAt">
        <source>Updated</source>
        <target state="translated">Aktualisiert</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="status">
        <source>Status</source>
        <target state="translated">Status</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="executionMode">
        <source>Execution mode</source>
        <target state="translated">Modus</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mandatory">
        <source>Mandatory</source>
        <target state="translated">Obligatorisch</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="events">
        <source>Events</source>
        <target state="translated">Ereignisse</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="running">
        <source>Running</source>
        <target state="translated">Aktuell ausgeführt</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="planned">
        <source>Planned</source>
        <target state="translated">Geplant</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="finished">
        <source>Finished</source>
        <target state="translated">Beendet</target>
      </trans-unit>
    </body>
  </file>
</xliff>
